@charset "utf-8";

/**
 * newssuite.css
 * updatedAt: 2016.07.08
 * createdAt: 2016.07.08
 */
/*--------------------------------------------------
  common
--------------------------------------------------*/
#sd2-container-newssuite .itv-section,
#sd2-container-newssuite .itv-line:after {
  clear: both;
  display: block;
  content: "";
}

#sd2-container-newssuite .ss-visible {
  display: none;
}

#sd2-container-newssuite .itv-section h3 {
  margin: 0 0 50px;
  font-size: 131.3%;
  line-height: 1.9;
  color: #656565;
}

#sd2-container-newssuite .itv-section h3.nindent {
  text-indent: -0.5em;
}

#sd2-container-newssuite .itv-line {
  margin-top: 65px;
}

#sd2-container-newssuite .itv-section h4 + .itv-line {
  margin-top: 0;
}

#sd2-container-newssuite .itv-leftfix {
  float: left;
}

#sd2-container-newssuite .itv-rightfix {
  float: right;
}

#sd2-container-newssuite .itv-imgbox {
  line-height: 0;
}

#sd2-container-newssuite .itv-imgbox img {
  width: 100%;
  height: auto;
}

#sd2-container-newssuite .itv-txt {
  margin: 25px 0 0;
  font-size: 81.3%;
  line-height: 2;
  color: #656565;
}

#sd2-container-newssuite .itv-txt.ques {
  font-weight: bold;
  line-height: 1.4;
}

#sd2-container-newssuite .itv-txt.ques span {
  font-size: 3em;
  font-family: "SST W20 Ultra Light";
  display: inline-block;
  margin-top: -3em;
  position: relative;
  top: 0.2em;
}

#sd2-container-newssuite .itv-txt:first-child {
  margin-top: 0;
}

#sd2-container-newssuite .itv-txt-speaker {
  font-weight: bold;
}

#sd2-container-newssuite .itv-txt sup {
  position: relative;
  top: 0.4em;
  font-size: 87.5%;
}

#sd2-container-newssuite .itv-caption {
  display: inline-block;
  margin: 10px 0 0;
  font-size: 75%;
  line-height: 1.6;
  color: #2a2a2a;
}

#sd2-container-newssuite .itv-note {
  display: inline-block;
  margin: 0;
  font-size: 68.8%;
  line-height: 1.6;
  color: #393939;
}

@media screen and (max-width: 640px) {
  #sd2-container-newssuite .ss-hidden {
    display: none;
  }

  #sd2-container-newssuite .ss-visible {
    display: block;
  }

  #sd2-container-newssuite .itv-section h3 {
    margin-bottom: 25px;
    line-height: 1.7;
  }

  #sd2-container-newssuite .itv-line {
    margin-top: 50px;
  }

  #sd2-container-newssuite .itv-leftfix {
    float: none;
  }

  #sd2-container-newssuite .itv-rightfix {
    float: none;
  }
}

@media screen and (max-width: 480px) {
  #sd2-container-newssuite .itv-section h3 {
    font-size: 118.8%;
  }
}

/*--------------------------------------------------
  .itv-intro
--------------------------------------------------*/
#sd2-container-newssuite .itv-intro {
  margin-top: 70px;
}

#sd2-container-newssuite .itv-intro h2 {
  margin: 0;
  font-size: 150%;
  line-height: 1.6;
  color: #656565;
  text-align: center;
}

#sd2-container-newssuite .itv-intro-txt {
  margin: 20px auto;
  width: 77.2340425%;
  font-size: 81.3%;
  line-height: 2.153;
  color: #656565;
}

#sd2-container-newssuite .itv-intro-img {
  margin-top: 60px;
}

#sd2-container-newssuite .itv-intro-caption-box {
  margin-top: 20px;
  text-align: center;
}

#sd2-container-newssuite .itv-intro-caption {
  display: inline-block;
  vertical-align: middle;
  margin: 0;
  font-size: 81.3%;
  line-height: 1.5;
  text-align: left;
  color: #656565;
}

#sd2-container-newssuite .itv-intro-caption-box span {
  display: inline-block;
  vertical-align: middle;
  margin: 0 15px 0 10px;
  font-family: sans-serif;
  font-size: 437.5%;
  font-weight: 100;
  line-height: 1;
  color: #b3b3b3;
}

@media screen and (max-width: 640px) {
  #sd2-container-newssuite .itv-intro {
    margin-top: 50px;
  }

  #sd2-container-newssuite .itv-intro-txt {
    width: auto;
    text-align: left;
  }

  #sd2-container-newssuite .itv-intro-img {
    margin-top: 35px;
  }
}

@media screen and (max-width: 480px) {
  #sd2-container-newssuite .itv-intro h2 {
    font-size: 137.5%;
  }
}

/*--------------------------------------------------
  .itv-conclusion
--------------------------------------------------*/
#sd2-container-newssuite .itv-conclusion {
  margin-top: 110px;
  text-align: center;
}

#sd2-container-newssuite .itv-conclusion p {
  margin: 0;
  font-size: 87.5%;
  font-weight: bold;
  line-height: 2;
  color: #515151;
}

@media screen and (max-width: 640px) {
  #sd2-container-newssuite .itv-conclusion {
    margin-top: 80px;
  }
}

@media screen and (max-width: 480px) {
  #sd2-container-newssuite .itv-conclusion {
    margin-top: 60px;
  }

  #sd2-container-newssuite .itv-conclusion p {
    line-height: 1.8;
  }
}

/*--------------------------------------------------
  .itv-bottom-link
--------------------------------------------------*/
#sd2-container-newssuite .itv-bottom-link {
  margin-top: 70px;
  text-align: center;
}

#sd2-container-newssuite .itv-bottom-link strong {
  display: block;
  margin-bottom: 15px;
  font-size: 125%;
  line-height: 1.3;
  color: #3f3f3f;
}

#sd2-container-newssuite .itv-bottom-link .sd2-btn {
  min-width: 260px;
}

@media screen and (max-width: 480px) {
  #sd2-container-newssuite .itv-bottom-link {
    margin-top: 40px;
  }

  #sd2-container-newssuite .itv-bottom-link .sd2-btn {
    width: 100%;
  }
}

/*--------------------------------------------------
  .itv-speaker-index
--------------------------------------------------*/
#sd2-container-newssuite .itv-speaker-index {
  margin: 20px auto 0;
  font-size: 0;
  text-align: center;
}

#sd2-container-newssuite .itv-speaker-item {
  display: inline-block;
  vertical-align: middle;
  font-size: 16px;
  font-size: 1rem;
  text-align: left;
}

#sd2-container-newssuite .itv-speaker-item:first-child {
  margin-left: 4.2553191%;
}

#sd2-container-newssuite .itv-speaker-imgbox {
  display: none;
}

#sd2-container-newssuite .itv-speaker-txtbox {
  font-size: 81.3%;
  line-height: 1.5;
  color: #656565;
}

#sd2-container-newssuite .itv-speaker-txtbox p {
  margin: 0;
}

#sd2-container-newssuite .itv-speaker-index span {
  display: inline-block;
  vertical-align: middle;
  margin: 0 4.787234% 0 3.7234042%;
  padding-bottom: 3.4042553%;
  width: 3.4042553%;
  background-image: url(../img/speaker_spt@2x.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
}

#sd2-container-newssuite .ie-legacy .itv-speaker-index span {
  background-image: url(../img/speaker_spt.png);
}

@media screen and (max-width: 640px) {
  #sd2-container-newssuite .itv-speaker-index {
    margin: 50px auto 0;
    text-align: left;
  }

  #sd2-container-newssuite .itv-speaker-item {
    vertical-align: top;
    margin: 0 0 0 5%;
    width: 30%;
  }

  #sd2-container-newssuite .itv-speaker-item:first-child {
    margin-left: 0;
  }

  #sd2-container-newssuite .itv-speaker-imgbox {
    display: block;
    width: auto;
  }

  #sd2-container-newssuite .itv-speaker-txtbox {
    display: block;
    margin-top: 10px;
    padding-left: 0;
    font-size: 65%;
    width: auto;
  }

  #sd2-container-newssuite .itv-speaker-index span {
    display: none;
  }
}

@media screen and (max-width: 480px) {
  #sd2-container-newssuite .itv-speaker-index {
    margin: 30px auto 0;
  }

  #sd2-container-newssuite .itv-speaker-item {
    margin: 20px 0 0;
    width: 100%;
    font-size: 1.063rem;
  }

  #sd2-container-newssuite .itv-speaker-imgbox {
    display: table-cell;
    vertical-align: middle;
    width: 30%;
  }

  #sd2-container-newssuite .itv-speaker-txtbox {
    display: table-cell;
    vertical-align: middle;
    padding-left: 20px;
    font-size: 75%;
  }
}

@media screen and (max-width: 320px) {
  #sd2-container-newssuite .itv-speaker-item {
    font-size: 1rem;
  }
}

/*--------------------------------------------------
  .sd2-mvisual
--------------------------------------------------*/
#sd2-container-newssuite .sd2-mvisual {
  background-image: url(../img/mainvisual.jpg);
  background-position: center;
}
@media (max-width: 640px) {
  #sd2-container-newssuite .sd2-mvisual {
    background-size: cover;
    background-position: center bottom;
    background-image: url(../img/mainvisual_sp.jpg) !important;
  }
}

#sd2-container-newssuite .sd2-mvisual-txt {
  margin: 10px 0 0 55.3192489%;
  color: #4d4d4d;
}

#sd2-container-newssuite .sd2-mvisual-txt h1 {
  font-size: 200%;
}

#sd2-container-newssuite .sd2-mvisual-txt p {
  font-size: 106.3%;
}

@media screen and (max-width: 640px) {
  /*#sd2-container-newssuite .sd2-mvisual-background {
        background-position: 38% 40%;
        background-size: auto 130%;
    }*/

  #sd2-container-newssuite .sd2-mvisual-txt {
    vertical-align: top;
    margin: 8% 0 0 8%;
  }

  /*#sd2-container-newssuite .sd2-mvisual-txtbox h2 {
        font-size: 225%;
    }

    #sd2-container-newssuite .sd2-mvisual-txt p {
        font-size: 125%;
    }*/
}

/*--------------------------------------------------
  #Itv-01
--------------------------------------------------*/
#sd2-container-newssuite #Itv-01 {
  margin-top: 90px;
}

#sd2-container-newssuite #Itv-01 .line-01 .itv-txtbox {
  width: 55.3191489%;
}

#sd2-container-newssuite #Itv-01 .line-01 .itv-imgbox {
  margin: 5px 0 0;
  width: 38.2978723%;
}

#sd2-container-newssuite #Itv-01 .line-01 .itv-imgbox + .itv-imgbox {
  margin-top: 70px;
}

@media screen and (max-width: 640px) {
  #sd2-container-newssuite #Itv-01 {
    margin-top: 80px;
  }

  #sd2-container-newssuite #Itv-01 .itv-txtbox {
    width: auto !important;
  }

  #sd2-container-newssuite #Itv-01 .itv-imgbox {
    margin: 25px 0 0 !important;
    width: auto !important;
  }

  #sd2-container-newssuite #Itv-01 .line-01 .s01-01 {
    display: none;
  }

  #sd2-container-newssuite #Itv-01 .line-01 .s01-01-sp {
    display: block;
  }
}

/*--------------------------------------------------
  #sd2-container-newssuite #Itv-02
--------------------------------------------------*/
#sd2-container-newssuite #Itv-02 {
  margin-top: 110px;
}

#sd2-container-newssuite #Itv-02 .itv-txtbox {
  width: 55.3191489%;
}

#sd2-container-newssuite #Itv-02 .itv-imgbox {
  margin: 5px 0 0;
  width: 38.2978723%;
}

#sd2-container-newssuite #Itv-02 .itv-imgbox + .itv-imgbox {
  margin-top: 75px;
}

#sd2-container-newssuite #Itv-02 .line-02 {
  margin-top: 90px;
}

@media screen and (max-width: 640px) {
  #sd2-container-newssuite #Itv-02 {
    margin-top: 80px;
  }

  #sd2-container-newssuite #Itv-02 .itv-txtbox {
    width: auto !important;
  }

  #sd2-container-newssuite #Itv-02 .itv-imgbox {
    margin: 25px 0 0 !important;
    width: auto !important;
  }

  #sd2-container-newssuite #Itv-02 .line-02 {
    margin-top: 30px;
  }
}

/*--------------------------------------------------
  #sd2-container-newssuite #Itv-03
--------------------------------------------------*/
#sd2-container-newssuite #Itv-03 {
  margin-top: 100px;
}

#sd2-container-newssuite #Itv-03 .itv-txtbox {
  width: 55.3191489%;
}

#sd2-container-newssuite #Itv-03 .itv-imgbox {
  position: relative;
  margin: 5px 0 0;
  width: 38.2978723%;
}

#sd2-container-newssuite #Itv-03 .itv-imgbox + .itv-imgbox {
  margin-top: 65px;
}

#sd2-container-newssuite #Itv-03 .movie-box {
  position: relative;
  padding-bottom: 56.111112%;
  width: 100%;
}

#sd2-container-newssuite #Itv-03 .movie-box iframe {
  position: absolute;
  width: 100%;
  height: 100%;
}

#sd2-container-newssuite #Itv-03 .line-02 {
  margin-top: 0;
}

#sd2-container-newssuite #Itv-03 .itv-imgbox.s03-02 {
  margin-top: 50px;
}

#sd2-container-newssuite #Itv-03 .itv-imgbox.s03-02 img {
  margin-left: -2.77778%;
  width: 103.88889%;
}

#sd2-container-newssuite #Itv-03 .itv-imgbox.s03-03 {
  margin-top: 20px;
  text-align: center;
}

#sd2-container-newssuite #Itv-03 .itv-imgbox.s03-03 img {
  width: 87.777778%;
  max-width: 316px;
}

#sd2-container-newssuite #Itv-03 .itv-imgbox.s03-03 .itv-caption {
  display: block;
  text-align: left;
}

@media screen and (max-width: 640px) {
  #sd2-container-newssuite #Itv-03 {
    margin-top: 80px;
  }

  #sd2-container-newssuite #Itv-03 .itv-txtbox {
    width: auto !important;
  }

  #sd2-container-newssuite #Itv-03 .itv-imgbox {
    margin: 25px 0 0 !important;
    width: auto !important;
  }

  #sd2-container-newssuite #Itv-03 .line-02 {
    margin-top: 80px;
  }
}

/*--------------------------------------------------
  #sd2-container-newssuite #Itv-04
--------------------------------------------------*/
#sd2-container-newssuite #Itv-04 {
  margin-top: 130px;
}

#sd2-container-newssuite #Itv-04 h4 {
  letter-spacing: -0.03em;
}

#sd2-container-newssuite #Itv-04 .itv-txtbox {
  width: 55.8510638%;
}

#sd2-container-newssuite #Itv-04 .itv-imgbox {
  margin: 5px 0 0;
  width: 38.2978723%;
}

@media screen and (max-width: 640px) {
  #sd2-container-newssuite #Itv-04 {
    margin-top: 80px;
  }

  #sd2-container-newssuite #Itv-04 h4 {
    letter-spacing: 0;
  }

  #sd2-container-newssuite #Itv-04 .itv-txtbox {
    width: auto !important;
  }

  #sd2-container-newssuite #Itv-04 .itv-imgbox {
    margin: 25px 0 0 !important;
    width: auto !important;
  }
}

/*--------------------------------------------------
  .mod-footer-pickup override
--------------------------------------------------*/
#sd2-container-newssuite .mod-footer-pickup .pickup-container h3 {
  margin: 0;
}

#sd2-container-newssuite .mod-footer-pickup .carousel-inner {
  margin: 0;
  padding: 0;
}

#sd2-container-newssuite .mod-footer-pickup .carousel-inner li {
  list-style-type: none;
}

@media screen and (max-width: 640px) {
  #sd2-container-newssuite .mod-footer-pickup .pickup-container {
    width: auto;
  }

  #sd2-container-newssuite .mod-footer-pickup .pickup-carousel {
    width: 83.617%;
  }

  #sd2-container-newssuite .mod-footer-pickup .carousel-inner li {
    width: 27.7353%;
  }
}
